//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DOH.DC.Biz
{
    using System;
    using System.Collections.Generic;
    
    public partial class UserGroup
    {
        public int UserGroupID { get; set; }
        public string UserGroupName { get; set; }
        public string UserGroupDescription { get; set; }
    }
}
